This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 570708

Summary: domain doesn't start [lxc]
Product: [Fedora] Fedora Reporter: Robin Green <greenrd>
Component: libvirtAssignee: Daniel Veillard <veillard>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 13CC: berrange, clalance, crobinso, itamar, jforbes, veillard, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-03-13 04:40:02 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
output of virsh dumpxml
none
log of 3 failed attempts to start domain none

Description Robin Green 2010-03-05 00:09:26 EST
Created attachment 397969 [details]
output of virsh dumpxml

Description of problem:
After I upgraded some packages, my LXC domain no longer starts using libvirt.

Version-Release number of selected component (if applicable):
libvirt-0.7.6-1.fc13.i686

How reproducible:
Always

Steps to Reproduce:
1. Download attached .xml file (note: this was actually prepared for another bug)
2. Set the .xml to point to fedora installed in a chroot (e.g. using mach)
3. virsh --connect lxc:/// define ptybug.xml
4. virsh --connect lxc:/// start ptybug
5. virsh --connect lxc:/// console ptybug
 
Actual results:
error: The domain is not running

Expected results:
a console

Additional info:
kernel-PAE-2.6.33-1.fc13.i686
See attached log file
Comment 1 Robin Green 2010-03-05 00:10:58 EST
Created attachment 397970 [details]
log of 3 failed attempts to start domain
Comment 2 Robin Green 2010-03-13 04:40:02 EST
After rebooting, I cannot reproduce this.